## omlib-modelica-3.1 3.1~20140322~174148~git~maint~3.1~om1

=== Makefile ===
PREFIX=/usr

build:
install:
	mkdir -p "$(DESTDIR)$(PREFIX)/lib/omlibrary/"
	cp -rp "Modelica 3.1" "$(DESTDIR)$(PREFIX)/lib/omlibrary/"

## omlib-modelica-3.1 3.1-20140322-174148~git~maint-3.1-om1

=== debian/changelog ===
omlib-modelica-3.1 (3.1-20140322-174148~git~maint-3.1-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Mon, 11 May 2015 23:04:14 +0200

## omlib-modelica-3.1 7446-om1

=== debian/changelog ===
omlib-modelica-3.1 (7446-om1-1) unstable; urgency=low
  * Automatic subversion build
 -- OpenModelica Build System <build@openmodelica.org>  Sat, 22 Mar 2014 19:10:43 +0100

=== debian/control ===
Source: omlib-modelica-3.1
Section: math
Priority: optional
Maintainer: OpenModelica Build System <build@openmodelica.org>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3
Homepage: https://openmodelica.org

Package: omlib-modelica-3.1
Architecture: all
Depends: omlib-modelicaservices-1.0,${misc:Depends}
Breaks: omlibrary-msl31
Recommends: omc
Description: Modelica 3.1 is a Modelica library
 Modelica 3.1 is a Modelica library
